<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Jianshu/app/src/main/res/drawable/edit_bg.xml" value="0.14583333333333334" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/ic_launcher_background.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/image_style.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/main_pb_bg.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/myblack.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/myblue1.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/mybookinfback.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/mybookitem.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/mychatback.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/mydimgrey.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/mygreen.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/mygrey.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/mypurple.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/pgs_bar_bg.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/push_left_in.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/round_edge.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/selector.xml" value="0.125" />
        <entry key="..\:/Jianshu/app/src/main/res/drawable/shape_pgsb.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_accountmanager.xml" value="0.1638888888888889" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_anthor_introduction.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_book.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_book_info.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_book_information.xml" value="0.2153846153846154" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_bookintro.xml" value="0.4" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_bookshelf.xml" value="0.2" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_findpwd.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_guanli.xml" value="0.25364583333333335" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_kexue.xml" value="0.23802083333333332" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_login.xml" value="0.2994791666666667" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_main.xml" value="0.23177083333333334" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_my.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_my_post.xml" value="0.2" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_myself.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_perception.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_perception_infomation.xml" value="0.32011331444759206" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_re_email.xml" value="0.16041666666666668" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_re_myinfo.xml" value="0.14722222222222223" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_re_phone.xml" value="0.1638888888888889" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_re_sex.xml" value="0.16041666666666668" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_register.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_sendperception.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_wenxue.xml" value="0.2701908957415565" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_xinli.xml" value="0.25364583333333335" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/activity_zhexue.xml" value="0.23802083333333332" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/book_author_item.xml" value="0.4" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/book_item.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/book_item2.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/book_item3.xml" value="0.21388888888888888" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/book_item4.xml" value="0.21388888888888888" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/bookpic_item.xml" value="0.4" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/bookshelf_item.xml" value="0.24947916666666667" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/bottom_nav.xml" value="0.1" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/comment_item.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/comment_popupwindow.xml" value="0.14722222222222223" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/expandable.xml" value="0.24947916666666667" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/expandable2.xml" value="0.24947916666666667" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/expandable3.xml" value="0.19427083333333334" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/expandable4.xml" value="0.24974358974358973" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/goodsuibi_item.xml" value="0.4963768115942029" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/lla.xml" value="0.15052083333333333" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/media_player.xml" value="0.1203125" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/mydialog.xml" value="0.24947916666666667" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/nav_header.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/pageview.xml" value="0.11458333333333333" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/perception_item.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/push_left_in.xml" value="0.11666666666666667" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/round_edge.xml" value="0.2526041666666667" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/test.xml" value="0.176" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/test11.xml" value="0.1203125" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/title.xml" value="0.264" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/video_player.xml" value="0.1203125" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/xialamenu.xml" value="0.4" />
        <entry key="..\:/Jianshu/app/src/main/res/layout/zy.xml" value="0.25364583333333335" />
        <entry key="..\:/Jianshu/app/src/main/res/menu/nav_bookshelf.xml" value="0.25364583333333335" />
        <entry key="..\:/Jianshu/app/src/main/res/menu/nav_menu.xml" value="0.176" />
        <entry key="..\:/Jianshu/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.1" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>